//
//  MyClass.swift
//  ArcTestProject
//
//  Created by Jon Hoffman on 6/30/17.
//  Copyright © 2017 Jon Hoffman. All rights reserved.
//

import Foundation

class MyClass {
    var name = ""
    init(name: String) {
        self.name = name
        print("Inicjalizacja egzemplarza klasy o nazwie \(self.name)")
    }
    deinit {
        print("Usunięcie egzemplarza klasy o nazwie \(self.name)")
    }
}
